/* CSS Document */

/* NAVIGATION
--------------------------------------------------------*/
#navcontainer {
	float: left;
	background-color: #FFFFFF;
}
#navcontainer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 10px;
}
#navcontainer li {
	margin: 0 0 1px;
	line-height: 18px;
	text-indent: 8px;
	text-align: left;
}
#navcontainer a
{
	display: block;
	width: 183px;
	color: #FFFFFF;
	background-color: #6699cc;
	text-decoration: none;
	background-image: url(images/global_nav_bg.gif);
}
#navcontainer a:hover {
	color: #FFFFFF;
	background-color: #497bae;
	text-decoration: none;
	background-image: url(images/global_nav_ovr.gif);
}
#subnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 9px;
}
#subnav li {
	margin: 0 0 1px;
	line-height: 19px;
	text-indent: 8px;
}
#subnav a
{
	display: block;
	width: 183px;
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/sub_nav.gif);
}
#subnav a:hover {
	color: #000000;
	background-color: #f3f5f3;
	text-decoration: none;
	background-image: url(images/sub_nav_ovr.gif);
}

.navselected
{
	display: block;
	width: 183px;
	color: #FFFFFF;
	background-color: #053769;
	text-decoration: none;
	background-image: url(images/global_nav_selected.gif);
}
.subnavselected
{
	display: block;
	width: 183px;
	color: #333333;
	background-color: #f3f5f3;
	text-decoration: none;
	background-image: url(images/sub_nav_selected.gif);
}


/* END NAVIGATION STYLES
-----------------------------------------------------------*/
